ul.thumbnails.image_picker_selector {
    overflow: auto;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding: 0px;
    margin: 0px; }
ul.thumbnails.image_picker_selector ul {
    overflow: auto;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding: 0px;
    margin: 0px; }
ul.thumbnails.image_picker_selector li.group_title {
    float: none; }
ul.thumbnails.image_picker_selector li {
    float: none; 
}
ul.thumbnails.image_picker_selector li .thumbnail {
    padding: 3px;
    /*border: 1px solid #dddddd;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none; }
ul.thumbnails.image_picker_selector li .thumbnail img {
    -webkit-user-drag: none; }
ul.thumbnails.image_picker_selector li .thumbnail.selected img{
    border: 3px solid #94c757; }
ul.thumbnails.image_picker_selector li .thumbnail img{
    width: 220px;
    height: 125px;
    border: 3px solid #fff;
}
